---
group:
  name: 'Azure'
  description: ''
  projects:
  - name: 'DotNetty'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SONiC'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mmlspark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dotnetty'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sonic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mmlspark'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sonic-swss'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sonic-mgmt'
    description: ''
    mirrorRelease: false
    topic: ''
  